#page-9c27cfec2f #what-is-mibc-main-container .cmp-text{
    padding:0px;
}
#page-9c27cfec2f #sectionavigation-menu.cmp-text{
    padding:0px;
}
#page-9c27cfec2f p{
   
}
div#title-258d62e839 h1{
    font-family: "filson-pro";
    font-size: 40px;
    font-style: normal;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0.4px;
    color: #063A4C;
    text-align: center;
    margin: 50px auto 40px;
    max-width: 900px;
}
#container-2 {
    background-color: #327096;
}
#container-2 p {
    color: #fff;
    font-size: 22px;
    line-height: 30px;
    max-width: 937px;
    margin: auto;
    padding: 51px 0;
    font-family: "filson-pro";
    font-weight: 400;
}
#content-accordion {
    background: #ECFCFF;
    padding: 52px 0;
}
#content-accordion__wrapper {
    max-width: 940px;
    margin: 0 auto;
}
div#text-78d0e764bb h3 {
    font-family: "filson-pro";
    font-size: 30px;
    font-weight: 800;
    line-height: 38px;
    color: #063A4C;
    margin: 0 0 0px;
    text-align: center;
    letter-spacing: 0.24px;
}
div#text-78d0e764bb p {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 425;
    line-height: 24px;
    color: #333;
    text-align: center;
    margin-top: 26px;
    margin-bottom: 42px;
}
#page-9c27cfec2f div#accordion-module {
    background-color:#fff;
    margin: 40px auto 0;
    max-width: 971px;
    margin: 0 auto;
    background: #fff;
    width: 100%;
}
div#text-ff7708eb14 {
    background: #063A4C;
}
#text-ff7708eb14 .page-banner--cta__wrapper {
    display: flex;
        justify-content: space-between;
    align-items: center;
    gap: 40px;
    max-width: 969px;
    padding: 40px 0;
    margin: 0 auto;
}
#text-ff7708eb14 h3 {
   flex-basis: 494px;
   font-family: "filson-pro";
   font-size: 24px;
   font-weight: 800;
   line-height: 30px;
   letter-spacing: 0.24px;
   color: #fff;
   margin: 0px;
}
#text-ff7708eb14 a.page-banner--cta__btn-link {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-align: center;
    color: #091B34;
}
#text-ff7708eb14 .page-banner--cta__btn {
    display: flex;
    gap: 16px;
    padding: 24px;
    background: #B8F0FF;
}
#text-ff7708eb14 .page-banner--cta__btn:hover {
    background: #80E4F9;
}
#text-ff7708eb14 a.page-banner--cta__btn-link:active {
    background: #80E4F9;
    transition: transform 150ms;
    transform: scale(0.95);
    transform-origin: center;
}
#text-ff7708eb14 .page-banner--cta__btn:hover img {
    transform: translateX(8px);
    transition: 150ms;
}
#page-9c27cfec2f #accordion-fcfac7a30a .cmp-accordion__button--expanded .cmp-accordion__icon::before {
    content: '\f107';
    font-family: 'Font Awesome';
}
#page-9c27cfec2f #accordion-fcfac7a30a .cmp-accordion__icon::before {
    content: '\f105';
    font-family: 'Font Awesome';  
}
#page-9c27cfec2f #accordion-fcfac7a30a .cmp-accordion__icon {
    font-size:36px;
    color:#6d0020;
    font-family: "FontAwesome";
    font-weight: 900;
}
#text-aab7640a69 p,#text-99f9856463 p,#text-0278d9d862 p {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
    margin-bottom: 60px;
    height: auto !important;
    padding: 0px 32px 0px 32px;
}
#page-9c27cfec2f #accordion-fcfac7a30a .cmp-accordion__panel {
    padding:0px
}
#accordion-fcfac7a30a-item-ba7e11e490-button,
#accordion-fcfac7a30a-item-a704dc229d-button,
#accordion-fcfac7a30a-item-971590df26-button {
    padding: 21.4px 32px;
    max-width: 518px;
    background: #B8F0FF;
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    margin: 0;
    color: #063A4C;
    border-bottom: 1px solid #fff !important;
}
#accordion-container .cmp-accordion__button--expanded {
    background: no-repeat;
    cursor: default;
    padding: 46px 32px 13px 32px;
    border-bottom: 0 !important;
    padding: 70px 32px 18px 32px;
}
#page-9c27cfec2f  #mibc-accordion {
    max-width: 971px;
    margin: 0 auto;
    background: #fff;
    width: 100%;
}
#page-9c27cfec2f .accordion.panelcontainer .cmp-accordion .cmp-accordion__item .cmp-accordion__header {
    max-width: 518px;
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    margin: 0;
    color: #063A4C;
    border-bottom: 1px solid #fff;
}
#page-9c27cfec2f .accordion.panelcontainer .cmp-accordion .cmp-accordion__button.cmp-accordion__button--expanded {
    padding: 20px 16px 14px;
    background: #fff;
    content: '';
    pointer-events: none;
    padding: 68px 32px 16px 32px;
}
#page-9c27cfec2f .accordion.panelcontainer .cmp-accordion 
#accordion-909434b714-item-8637d564b9-button.cmp-accordion__button.cmp-accordion__button--expanded,
#page-9c27cfec2f .accordion.panelcontainer .cmp-accordion 
#accordion-909434b714-item-b07b86ef66-button.cmp-accordion__button--expanded {
    padding: 44px 32px 13px 32px;
}
#page-9c27cfec2f .accordion.panelcontainer .cmp-accordion .cmp-accordion__button {
    padding: 21.4px 32px;
    max-width: 518px;
    background: #B8F0FF;
    font-family: "filson-pro";
    font-size: 22px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0;
    color: #063A4C;
    border-bottom: 1px solid #fff !important;
}
#page-9c27cfec2f .accordion.panelcontainer .cmp-accordion .cmp-accordion__button .cmp-accordion__icon::before {
    content: ""; 
    display: inline-block;
    background: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/red-arrow.svg) no-repeat center;
    background-size: contain;
    position: absolute;
    right: 8px;
    top: -5px;
    width: 24px;
    height: 14px;
    transform: rotate(270deg);
}
#page-9c27cfec2f .accordion.panelcontainer .cmp-accordion .cmp-accordion__button.cmp-accordion__button--expanded 
.cmp-accordion__icon::before {
    top: 20px;
    transform: rotate(0deg);
}
#page-9c27cfec2f .accordion.panelcontainer .cmp-accordion .cmp-accordion__panel.cmp-accordion__panel--expanded {
    padding: 0;
}
#page-9c27cfec2f #stageT2,
#page-9c27cfec2f #stageT3,
#page-9c27cfec2f #stageT4 {
    height: auto !important;
    padding: 0px 32px 0px 32px;
}
#page-9c27cfec2f #stageT2 p,
#page-9c27cfec2f #stageT3 p,
#page-9c27cfec2f #stageT4 p {
    max-width: 307px;
    margin-bottom: 60px;
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 425;
    line-height: 24px;
    color: #333;
}
#page-9c27cfec2f #stageT3 p {
    margin-bottom: 48px;
    max-width: 383px;
    width: 310px;
}
#page-9c27cfec2f #stageT4 p {
    margin-bottom: 40px;
    max-width:383px;
    width: 310px;
}
#page-9c27cfec2f #stageT2 .aem-Grid.aem-Grid--12.aem-Grid--default--12,
#page-9c27cfec2f #stageT3 .aem-Grid.aem-Grid--12.aem-Grid--default--12,
#page-9c27cfec2f #stageT4 .aem-Grid.aem-Grid--12.aem-Grid--default--12 {
    display: flex;
    position: relative;
}
#page-9c27cfec2f #stageT2 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image,
#page-9c27cfec2f #stageT3 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image,
#page-9c27cfec2f #stageT4 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image {
    width: 420px;
    height: 370px;
    padding: 74px 26px 40px;
    position: absolute;
    top: -120px;
    right: -31px;
}
#page-9c27cfec2f #stageT3 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image {
    top: -164px;
}
#page-9c27cfec2f #stageT4 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image {
    top: -238px;
}
#page-9c27cfec2f #stageT2 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image img,
#page-9c27cfec2f #stageT3 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image img,
#page-9c27cfec2f #stageT4 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image img {
    width: 100%;
    max-width: max-content;
}

/*#text-ff7708eb14 .page-banner--cta__btn:focus,*/
#text-ff7708eb14 .page-banner--cta__btn-link:focus{
    text-decoration: underline;
}

@media screen and (max-width: 991px) {
    #page-9c27cfec2f .accordion.panelcontainer .cmp-accordion .cmp-accordion__button {
    padding: 24px 16px;
        
    }
        #page-9c27cfec2f #ISI-content {
        padding-top: 10px;
    }
     #page-9c27cfec2f #mibc-accordion {
        margin: 0 auto 0;
        width: 100%;
        max-width: 518px;
    }
    #page-9c27cfec2f  #isi-xf #q1 {
                margin-top: 0px;
    }
        div#text-78d0e764bb h3 {
                font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
    }
    div#text-78d0e764bb p {
        margin-bottom:24px;
    }
    div#title-258d62e839 h1 {
        margin: 40px 15px 40px !important;
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
    }
    #page-9c27cfec2f #stageT2 .aem-Grid.aem-Grid--12.aem-Grid--default--12,
    #page-9c27cfec2f #stageT3 .aem-Grid.aem-Grid--12.aem-Grid--default--12,
    #page-9c27cfec2f #stageT4 .aem-Grid.aem-Grid--12.aem-Grid--default--12 {
        flex-direction: column;
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    #page-9c27cfec2f .accordion.panelcontainer .cmp-accordion .cmp-accordion__button.cmp-accordion__button--expanded {
        padding: 24px 16px 18px 16px;
    }
    #page-9c27cfec2f .accordion.panelcontainer .cmp-accordion .cmp-accordion__button.cmp-accordion__button--expanded .cmp-accordion__icon::before {
        top: 71px;
        transform: rotate(0deg);
        right: 3px;
    }
    #page-9c27cfec2f #content-accordion__wrapper {
        margin: 0 15px ;
    }
    #page-9c27cfec2f #stageT2 p{
        margin-bottom: 0px;
        max-width: 280px;
    }
     #page-9c27cfec2f #stageT3 p{
        margin-bottom: 35px;
        max-width: 300px;
    }
     #page-9c27cfec2f #stageT4 p {
        margin-bottom: 0px;
        max-width: 265px;
    }
    #page-9c27cfec2f #stageT2 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image,
    #page-9c27cfec2f #stageT3 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image,
    #page-9c27cfec2f #stageT4 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image {
        top: 0;
        position: relative;
        right: 19px;
        padding: 24px 28px;
        max-width: 304px;
        height: auto;
    }
    #page-9c27cfec2f #stageT2 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image img, 
    #page-9c27cfec2f #stageT3 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image img, 
    #page-9c27cfec2f #stageT4 .aem-Grid.aem-Grid--12.aem-Grid--default--12 .image .cmp-image img {
        max-width: 304px;
        height: auto;
        width: max-content;
    }
    #page-9c27cfec2f .accordion.panelcontainer .cmp-accordion #accordion-909434b714-item-8637d564b9-button.cmp-accordion__button.cmp-accordion__button--expanded {
        padding: 20px 16px 14px;
    }
    #page-9c27cfec2f .accordion.panelcontainer .cmp-accordion #accordion-909434b714-item-b07b86ef66-button.cmp-accordion__button--expanded {
        padding: 45px 16px 14px;
    }
    #page-9c27cfec2f #stageT2, 
    #page-9c27cfec2f #stageT3,
    #page-9c27cfec2f #stageT4 {
        padding: 0 16px;
    }
    #container-2 p {
        padding: 35px 15px;
        text-align: center;
    }
    #text-ff7708eb14 .page-banner--cta__wrapper {
        max-width: 100%;
        flex-direction: column;
        margin: 0 15px;
        gap: 40px;
    }
    #text-ff7708eb14 .page-banner--cta__btn {
        justify-content: center;
        padding: 12px 23px;
    }
    #text-ff7708eb14 h3 {
        margin:0px;
    }
    #text-ff7708eb14 a.page-banner--cta__btn-link {
        width:280px;
    }
}

@media screen and (min-width:992px) {
     #page-9c27cfec2f  #page-banner--cta {
       
    }

}
